Manifest-Version: 1.0
MicroEdition-Configuration: CLDC-1.0
MIDlet-Version: 1.0.0
MicroEdition-Profile: MIDP-1.0
MIDlet-Name: 释天封魔录凌霄决
MIDlet-Icon: /icon.png
MIDlet-Vendor: MISSION
MIDlet-1: 释天封魔录凌霄决,/icon.png, controller.GameMIDlet
MIDlet-Description: 角色扮演
